Bug 1257170 - efl-1.16.0 is available
efl-1.16.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: efl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 08:11 EDT by Upstream Release Monitoring
Modified: 2015-11-30 18:25 EST (History)
1 user (show)

See Also:
Fixed In Version: efl-1.16.0-1.fc23 efl-1.16.0-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-21 21:23:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.15.2 (#1257170) (994 bytes, patch)
2015-10-06 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.16.0 (#1257170) (995 bytes, patch)
2015-11-10 07:22 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-26 08:11:40 EDT
Latest upstream release: 1.15.1
Current version/release in rawhide: 1.15.0-1.fc24
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-26 08:11:53 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ZLxaYN/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ZLxaYN/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-28 13:54:15 EDT
spot's efl-1.15.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=681257
Comment 3 Upstream Release Monitoring 2015-09-14 15:10:02 EDT
spot's efl-1.15.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684949
Comment 4 Upstream Release Monitoring 2015-10-06 20:11:17 EDT
Latest upstream release: 1.15.2
Current version/release in rawhide: 1.15.1-2.fc24
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-06 20:11:42 EDT
Created attachment 1080444 [details]
[patch] Update to 1.15.2 (#1257170)
Comment 6 Upstream Release Monitoring 2015-11-10 07:22:09 EST
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.15.1-2.fc24
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-10 07:22:28 EST
Created attachment 1092197 [details]
[patch] Update to 1.16.0 (#1257170)
Comment 8 Upstream Release Monitoring 2015-11-10 08:13:00 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770075
Comment 9 Upstream Release Monitoring 2015-11-10 15:05:52 EST
spot's efl-1.16.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698319
Comment 10 Fedora Update System 2015-11-12 14:33:19 EST
evas-generic-loaders-1.16.0-1.fc22 elementary-1.16.0-1.fc22 terminology-0.9.1-2.fc22 efl-1.16.0-1.fc22 enlightenment-0.19.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 11 Fedora Update System 2015-11-12 23:23:30 EST
efl-1.16.0-1.fc22, elementary-1.16.0-1.fc22, enlightenment-0.19.12-1.fc22, evas-generic-loaders-1.16.0-1.fc22, terminology-0.9.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 12 Fedora Update System 2015-11-13 00:28:55 EST
efl-1.16.0-1.fc23, elementary-1.16.0-1.fc23, enlightenment-0.19.12-1.fc23, evas-generic-loaders-1.16.0-1.fc23, terminology-0.9.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd332ea9b
Comment 13 Fedora Update System 2015-11-13 13:45:43 EST
efl-1.16.0-1.fc22 elementary-1.16.0-1.fc22 enlightenment-0.19.13-1.fc22 evas-generic-loaders-1.16.0-1.fc22 terminology-0.9.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 14 Fedora Update System 2015-11-13 13:46:47 EST
efl-1.16.0-1.fc23 elementary-1.16.0-1.fc23 enlightenment-0.19.13-1.fc23 evas-generic-loaders-1.16.0-1.fc23 terminology-0.9.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd332ea9b
Comment 15 Fedora Update System 2015-11-13 22:22:10 EST
efl-1.16.0-1.fc22, elementary-1.16.0-1.fc22, enlightenment-0.19.13-1.fc22, evas-generic-loaders-1.16.0-1.fc22, terminology-0.9.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53466147a4
Comment 16 Fedora Update System 2015-11-13 23:53:27 EST
efl-1.16.0-1.fc23, elementary-1.16.0-1.fc23, enlightenment-0.19.13-1.fc23, evas-generic-loaders-1.16.0-1.fc23, terminology-0.9.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment terminology evas-generic-loaders elementary efl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd332ea9b
Comment 17 Fedora Update System 2015-11-21 21:23:22 EST
efl-1.16.0-1.fc23, elementary-1.16.0-1.fc23, enlightenment-0.19.13-1.fc23, evas-generic-loaders-1.16.0-1.fc23, terminology-0.9.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-11-30 18:25:16 EST
efl-1.16.0-1.fc22, elementary-1.16.0-1.fc22, enlightenment-0.19.13-1.fc22, evas-generic-loaders-1.16.0-1.fc22, terminology-0.9.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.